\documentclass{article}
\usepackage{pdfpages}

\begin{document}

\includepdf[signature=16,nup=1x2,landscape,pages=-]{FunctionalWeb.pdf}

\end{document}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End:
